Subject: Re: Submission for French Bastille Day
From: "Steve Bamford ARC" <[email-masked]>
To: "Erik Wauters" <[email-masked]>
Date: Sun, 13 Jul 2003 21:57:05 -0700

----- Original Message ----- 
  From: Erik Wauters 
  To: [email-masked] 
  Sent: Sunday, July 13, 2003 12:41 PM
  Subject: Submission for French Bastille Day

  "1/72 Heller Nieuport-Delage NiD-622" 

  by "Erik Wauters"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The NiD 622 is one of the more sleaky designed French aircraft and IMO one of their better looking subjects.

  Last year I did a quick build OOB of one of the old Heller kits, just for proving myself that I still could finish something.

  The only real problem were the kits' decals that desintegrated when I put them into water.Therefor I had to do a lot of touchup work on them with a small brush.  Otherwise a nice little kit considered it's age.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Erik Wauters"